.logo img {
    height: 60px !important;
}
.slider{

  height: unset !important;
}



rap {
    max-width: 1140px !important;
    margin: auto;
}




.content-section{
width: 100% !important;
 margin: auto !important;
 min-height: unset !important;
}

.row {
    margin-top: unset !important;
}

.para{
  text-align: center;
  margin-top: 100px;
}

.para h2{
  font-weight: 600 !important;
}

.cta {
    border: 1px solid #e91515 !important;
}
.btn-dark:hover{
    color: #ffffff !important;
}
  .quote-btn{
    position: relative !important;
    bottom: 8rem !important;
    margin-top: unset !important;
}

 .quote-btn:hover{
    color: #ffffff !important;
  }

.box a {
    text-decoration: none;
    color: #ffffff !important;
    font-weight: normal;
    border: 1px solid #000;
    padding: 10px 20px !important;
    background-color: #000 !important;
    border-radius: 5px !important;
}

.social-links {
    margin-top: 6px !important;
    line-height: 30px;
     display: flex!important;
    flex-direction: column !important;
    gap: 10px !important;
}